-- dialects.lua
-- Create language tables for use by the Lore AddOn.

---------------------------------------------------------------------------------
--To add your own language, copy this structure to the end of the document:
--
--	Lore_Archive["Your Language's Name"] = {
--		[1] = {"sample_1"},
--		[2] = {"sample_2", "sample_3"},
--		[3] = {"sample_3"}
--	};
--
--To add words, place them in double quotes seperated by commas, within the curly
--braces for the appropriate word-length. You can add as many additional
--recognized word-lengths as you choose.
--
--
--To add your own DIALECT (note that this is not a full language!), follow the following example:
--
--	Lore_Archive["*Dialect's Name"] = {
--	};
--
--	-- Altwords: Common Dialect
--	Lore_Archive["*Dialect's Name"]["altwords"] = { 
--
--	["old"] = { "you", "your", "you're", "my", "i" },
--
--	["new"] = { "ye", "yer", "ye're", "me", "me" }
--
--	};
--
--Note, that DIALECTS have to start with an asterisk (*) to be recognised as such.
--
--For more details see the AddingLanguages.txt file.
---------------------------------------------------------------------------------


-- Language: Dark Iron
Lore_Archive["Dark Iron"] = {

	[1] = { "a", "i", "n", "g", "r'" },

	[2] = { "as", "ka", "da", "em", "im", "ag", "ha", "ek", "ak", "ah", "il", "ni", "va", "yl", "gy", "om" },

	[3] = { "kar", "nag", "aey", "gha", "gri", "gem", "nol", "azk", "gyr", "gal", "gol", "mud", "tur", "lia", "nus", "tag", "azh", "irg", "mar", "yrn", "ydi", "alg", "auz", "ech", "led", "gar", "rum" },

	[4] = { "rune", "grim", "modi", "khir", "ghar", "stag", "ylsa", "lode", "heim", "emga", "anos", "ampa", "grun", "yddi", "ghil", "saga", "duni", "dani", "soam", "khaz", "sada", "agri", "fryg", "frey", "mak'g", "so'tr" },

	[5] = { "rumas", "kharn", "modus", "grima", "tiora", "daorf", "nihbr", "anvil", "chagh", "grist", "nibel", "yspel", "jutos", "khael", "ryggr", "aglud", "imlut", "domil", "gimil", "gamli", "yl-gav", "efrit" },

	[6] = { "dun-gar", "gar-mod", "khatyy", "gat-lin", "mod-ham", "nispel", "mug-rod", "injorn", "gawnhi", "waspel", "ingear", "gear-ag", "tin-rud", "kharan", "anmodi", "bha-gul", "algash", "gimlok", "dunlok", "lok-mod" },

	[7] = { "kharnos", "gar-modi", "mod-ymil", "loknara", "yrraegh", "ael-heim", "darkhaz", "ironaya", "ymr-lode", "nagnyss", "yl-thaur", "thaurim", "rim-loki", "rimrygr", "an'del-ga", "ard-ygir" },

	[8] = { "dun-efrit", "jotun-gar", "jotygras", "kharanog", "bhaelrog", "balnagri", "imlissar", "yni-angor", "haelmane", "godhaldr", "mosskend", "azrethor", "gar-havas", "angor-red" },

	[9] = { "midrothar", "khaz-thaur", "modgud-dun", "hasanthyr", "bothelken", "raspindel", "unthod-lok", "dag-mundyl", "ghim-lodir", "grunholdd", "an-grim'lok" },

	[10] = { "yddlasthir", "omber-mokra", "ghael-baros", "ston-fortir", "rok-whispar", "thaur-modir", "ym'ras'ghand", "thadd-hamir", "modgud-lash", "lokindresh" },

	[11] = { "haspel-imbre", "mod-daglasgh", "helgrimdevi", "gar-hadthale", "miyr-ghandir", "hal-nav'narda", "mid-jutoghan", "hakel-ombras", "thale-dunlok", "nispel-modir", "gar-baeldorn", "thornlokang" },

	[12] = { "kharn-rumaste", "hamil-naradas", "zu-modr'ygrash", "leidhas-mogri", "thane-rasheim", "ymyggr-andlok", "zar'nagridhan" }

};


-- Keywords: Dark Iron
Lore_Archive["Dark Iron"]["keywords"] = { "thaurissan", "t" };


-- Language: Kalimag ( Elemental ) - courtesy of Blizzard
Lore_Archive["Kalimag"] = {

	[1] = { "a", "o", "k", "t", "g", "u" },

	[2] = { "ko", "ta", "gi", "ka", "tu", "os", "ma", "ra" },

	[3] = { "fel", "rok", "kir", "dor", "von", "nuk", "tor", "kan", "tas", "gun", "dra", "sto" },

	[4] = { "brom", "kras", "toro", "drae", "krin", "zoln", "fmer", "guto", "reth", "shin", "tols", "mahn" },

	[5] = { "bromo", "krast", "torin", "draek", "kranu", "zoern", "fmerk", "gatin", "roath", "shone", "talsa", "fraht" },

	[6] = { "ben'nig", "korsul", "ter'ran", "for'kin", "suz'ahn", "dratir", "fel'tes", "toka'an", "drinor", "tadrom" },

	[7] = { "kel'shae", "dak'kaun", "tchor'ah", "zela'von", "telsrah", "kis'tean", "dorvrem", "koaresh", "fiilrok", "ven'tiro", "gi'frazsh", "chokgan", "fanroke" },

	[8] = { "taegoson", "kilagrin", "roc'grare", "gi'azol'em", "nuk'tra'te", "quin'mahk", "ties'alla", "shodru'ga", "os'retiak", "desh'noka", "rohh'krah", "krast'ven", "aasrugel" },

	[9] = { "tae'gel'kir", "draemierr", "dor'dra'tor", "zoln'nakaz", "mastrosum", "gatin'roth", "ahn'torunt", "thukad'aaz", "gesh'throm", "brud'remek" },

	[10] = { "aer'rohgmar", "mok'tavaler", "torrath'unt", "ignan'kitch", "caus'tearic", "borg'helmak", "huut'vactah", "tzench'drah", "vendo're'mik", "kraus'ghosa", "dalgo'nizha" },

	[11] = { "moth'keretch", "bach'usiv'hal", "jolpat'krim", "thloy'martok", "danal'korang", "kawee'fe'more", "sunep'kosach", "peng'yaas'ahn", "nash'lokan'ar", "derr'moran'ki", "moor'tosav'ak", "kis'an'tadrom", "korsukgrare" },

	[12] = { "golgo'nishver", "tagha'senchal" }

};


-- Keywords: Kalimag
Lore_Archive["Kalimag"]["keywords"] = { "kalimag", "ragnaros", "neptulon", "therazane", "t" };


-- Altwords: Kalimag
Lore_Archive["Kalimag"]["altwords"] = {

	["old"] = { "elemental", "elementals" },

	["new"] = { "kalimag", "kalimar" }

};


-- Alternate title: Elemental - language: Kalimag
Lore_Archive["Elemental"] = Lore_Archive["Kalimag"];


-- Language: Eredun ( Demonic ) - courtesy of Blizzard
Lore_Archive["Eredun"] = {

	[1] = { "a", "e", "i", "o", "u", "y", "g", "x" },

	[2] = { "il", "no", "az", "te", "ur", "za", "ze", "re", "ul", "me", "xi" },

	[3] = { "tor", "gul", "lok", "asj", "kar", "lek", "daz", "maz", "ril", "ruk", "laz", "shi", "zar" },

	[4] = { "ashj", "alar", "orah", "amir", "aman", "ante", "kiel", "maez", "maev", "veni", "raka", "zila", "zenn", "parn", "rikk" },

	[5] = { "melar", "ashke", "rakir", "tiros", "modas", "belan", "zekul", "soran", "gular", "enkil", "adare", "golad", "buras", "nagas", "revos", "refir", "kamil" },

	[6] = { "rethul", "rakkan", "rakkas", "tichar", "mannor", "archim", "azgala", "karkun", "revola", "mishun", "arakal", "kazile", "thorje" },

	[7] = { "belaros", "tiriosh", "faramos", "danashj", "amanare", "kieldaz", "karaman", "gulamir", "toralar", "rethule", "zennshi" },

	[8] = { "maladath", "kirasath", "romathis", "amanare", "theramas", "azrathud", "mordanas", "amanalar", "ashjraka", "azgalada", "rukadare", "sorankar", "enkilzar", "belankar" },

	[9] = { "naztheros", "zilthuras", "kanrethad", "melarorah", "arakalada", "soranaman", "nagasraka", "teamanare" },

	[10] = { "matheredor", "ticharamir", "pathrebosh", "benthadoom", "enkilgular", "burasadare", "melarnagas", "zennrakkan", "ashjrethul", "amanemodas", "kamilgolad" },

	[11] = { "zekulrakkas", "archimtiros", "mannorgulan", "mishunadare", "ashjrakamas" },

	[12] = { "zennshinagas" }

};


-- Keywords: Eredun
Lore_Archive["Eredun"]["keywords"] = { "eredun", "eredar", "sargeras", "archimonde", "mannoroth", "t" };


-- Altwords: Eredun
Lore_Archive["Eredun"]["altwords"] = {

	["old"] = { "demonic", "demon" },

	["new"] = { "eredun", "eredar" }

};


-- Alternate title: Demonic - language: Eredun
Lore_Archive["Demonic"] = Lore_Archive["Eredun"];


-- Alternate title: Titan - language: Eredun
Lore_Archive["Titan"] = Lore_Archive["Eredun"];


-- Alternate title: Draconic - language: Eredun
Lore_Archive["Draconic"] = Lore_Archive["Eredun"];


-- Keywords: Draconic
Lore_Archive["Draconic"]["keywords"] = { "Nozdormu", "Alexstrasza", "Ysera", "Malygos", "Neltharion", "Krasus", "Korialstrasz", "Tyrannostrasz", "Vaelastrasz", "Belnistrasz", "Azuregos", "Haleh", "Kalec", "Kalecgyos", "Sapphiron", "Eranikus", "Itharius", "Ysondre", "Lethon", "Emeriss", "Taerar", "Morphaz", "Chronormu", "Occulus", "Chronalis", "Onyxia", "Nefarion", "Kalaran", "Teremus", "Searinox", "Gyth", "Drakkisath", "Wyrmthalak", "t" };


-- Language: Tier ( Druidic, Yserran )
Lore_Archive["Tier"] = {

	[1] = { "a", "i", "y" },

	[2] = { "aw", "en", "ae", "ne", "cy", "iy", "ey", "na" },

	[3] = { "aos", "era", "fey", "nen", "tre", "awr", "duw", "aur", "gey", "tir", "cad", "anu", "kin", "ddu", "fae", "tir", "nog" },

	[4] = { "caer", "waer", "daea", "bael", "bryn", "iaen", "cetr", "tref", "maen", "trud", "nuid", "aech", "faer", "yser", "mana", "ffin", "leir", "awen", "iona", "mach", "rvyf" },

	[5] = { "gwion", "skaen", "dgaes", "ma'nae", "waith", "dagda", "rae'an", "sidhe", "faery", "ffyrd", "aegya", "celti", "gaegh", "waend", "esgid", "aegas", "laedr" },

	[6] = { "claedd", "gildas", "taulkn", "darrow", "aefror", "ynifer", "mynydd", "llythr", "braegg", "areant", "cyffes", "aelfin", "mircae", "eliade", "thaede", "caegis", "tirnag" },

	[7] = { "haegest", "dyffryn", "faerion", "nenneas", "swyddwr", "esgidin", "myrddin", "loch'wae", "gwydean", "elidaea", "creirwy", "afaegdu", "cenaryn" },

	[8] = { "talaesin", "caer-mana", "noswaith", "aeswaith", "maerthyr", "ffenestr", "talhearn", "glaerdas", "irenaeus", "nemaeddr", "vaughran", "gwendydd", "fyrdraga" },

	[9] = { "rhydderch", "llallogan", "angrboden", "gogyrwen", "marchaewg", "cynfeirdd", "milwraeth", "caeridwen", "arianrhed", "aaeyweayn" },

	[10] = { "anysberwyd", "caer-tolgen", "aenydarrow", "saef'gyraen", "waithlaend", "caerhmn'ken", "andaest'ken", "nun'daergyr", "mal'faerion", "caer-aefryt", "ffaeryllt", "cynfaelyn" },

	[11] = { "caermarthen", "nogdruddymn", "cenariumnae", "gwerthmandd", "darrowgryal", "ffelmnirhod", "mana-waeddyr", "feyffilndel" },

	[12] = { "gremydigaeth", "aendlwygaere", "dae'neirwaith", "gaegh'ffaenyr", "weirglaerdas", "theymnaeddyr" }

};


-- Keywords: Tier
Lore_Archive["Tier"]["keywords"] = { "tier", "ysera", "cenarius", "t" };


-- Altwords: Tier
Lore_Archive["Tier"]["altwords"] = {

	["old"] = { "druid", "druids", "druidic", "yseran", "dream", "dreams" },

	["new"] = { "weir", "weirye", "tier", "tier", "faery", "fiaery" }

};


-- Alternate title: Druidic - language: Tier
Lore_Archive["Druidic"] = Lore_Archive["Tier"];


-- Alternate title: Yserran - language: Tier
Lore_Archive["Yseran"] = Lore_Archive["Tier"];


-- Language: Thelassian - courtesy of Blizzard
Lore_Archive["Thelassian"] = {

	[1] = { "a", "n", "i", "o", "e", "d" },

	[2] = { "da", "lo", "an", "ni", "al", "do", "ri", "su", "no" },

	[3] = { "ano", "dur", "tal", "nei", "ash", "dor", "anu", "fal", "tur", "ala", "nor", "osa" },

	[4] = { "alah", "andu", "dath", "mush", "shar", "thus", "fulo", "aman", "diel", "dieb", "rini", "anar", "t'as'e" },

	[5] = { "talah", "adore", "ish'nu", "ishnu", "bandu", "balah", "fandu", "thera", "turus", "shari", "shano", "terro", "eburi", "u'phol", "neph'o", "man'ar", "do'rah" },

	[6] = { "dorini", "shando", "ethala", "fallah", "belore", "asto're", "ishura", "alah'ni", "dor'ano", "al'shar", "mush'al", "aman'ni", "shan're", "d'ana'no", "il'amare" },

	[7] = { "anoduna", "dal'dieb", "thoribas" },

	[8] = { "mandalas", "eraburis", "dorithur", "neph'anis", "dune'adah", "fala'andu", "dath'anar", "shari'fal", "thori'dal" },

	[9] = { "banthalos", "thero'shan", "isera'duna", "ash'therod", "dorados'no", "shar'adore" },

	[10] = { "fandu'talah", "dor'ana'badu", "shari'adune", "t'ase'mushal" },

	[11] = { "u'phol'belore" },

	[12] = { "turus'il'amare", "shindu'fallah'na" },

	[13] = { "anu'dorannador", "asto're'dunadah" },

	[14] = { "fandothorinish", "elendunanalora" },

	[15] = { "thoribas'no'thera", "ando'meth'derador", "anu'dorinni'talah", "esh'thero'mannash" }

};


----------------------------------------------
----------------------------------------------
--                                          --
--   Highborne Thelassian Enhancement 1.6   --
--          by Kroax aka Gelathan           --
--                                          --
----------------------------------------------
----------------------------------------------

-- Keywords: Thelassian                                                                                         -- Ahn'Qiraj                   -- Aman'Thul                                                                    -- Khaz'Goroth              -- Kel'Thuzad                                                                                                                                               -- Shen'dralar                                                                 -- Un'goro                                              -- Sounds                                                                                                                                                                              -- Warlock Pets                            -- The Venture Co. specific keywords aka Character Names
Lore_Archive["Thelassian"]["keywords"] = { "thelassian", "darnassian", "darnassus", "teldrassil", "elune", "t", "ahn", "qiraj", "alexstrasza", "aman", "thul", "astranaar", "arthas", "azshara", "eonar", "dorei", "kaldorei", "khaz", "goroth", "hakkar", "kel", "thuzad", "malfurion", "malygos", "naxxramas", "neltharion", "norgannon", "nozdormu", "onyxia", "proudmoore", "ragnaros", "sargeras", "scholomance", "shen", "dralar", "sylvanas", "theramore", "thrall", "tortheldrin", "tyrande", "un", "goro", "xavius", "ysera", "quel",                "ah", "aah", "aaah", "aaaah", "ahem", "argh", "oof", "eh", "ehm", "oh", "ooh", "oi", "hah", "haha", "heh", "hehe", "hmm", "hm", "hmm", "hmmm", "hmmmm", "huh", "ugh", "uhm",           "aezona", "dagtik", "klathgarth",          "nolasea", "adrija", "alleanne", "anathawa", "aulvorn", "azimuth", "cayun", "bluna", "bregar", "budmoor", "celend", "dalian", "dolathan", "drecain", "eldor", "elethir", "elengalad", "erigon", "gelathan", "golridium", "guro", "halera", "harriet", "heliosx", "ishah", "jexz", "karalax", "kaskanaar", "kenuven", "knetsu", "lavina", "lorna", "lewellyn", "malecor", "methos", "morram", "neven", "nightbreeze", "parvathi", "parv", "ravenprinces", "razgon", "redrian", "therenis", "thoronore", "toraldaien", "tuttiritari", "serein", "sharugal", "tiaraszh", "totut", "werlos" };

-- Altwords: Thelassian
Lore_Archive["Thelassian"]["altwords"] = {                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      -- The Venture Co. specific altwords

        ["old"] = { "night", "high", "elf",   "one", "two", "three", "four",  "five",  "six",  "seven", "eight",  "nine",  "ten",  "above", "abyss", "accept", "age",   "and", "anger", "annoy", "annoying", "arm",  "bane",   "battle", "black", "beautiful", "begin", "beginning", "behind", "bell", "beneath", "beyond", "blood", "blossom", "book",  "bow", "breeze", "bride", "bridge", "broadsword", "building", "butterfly", "cheese", "children", "city", "cleaver", "cloud", "club",  "coast", "commander", "cool", "crooked", "crow",   "cutlass", "cycle", "dagger", "dark", "darker", "darkness", "day", "date", "demon", "demons", "death", "deathwing", "dog", "doom",   "dome", "dove", "dragon", "dream", "down", "dusk", "dwarf",  "dwelling", "eagle",  "ear",  "earth", "east", "empty", "enemy", "evening", "eye", "exalted", "fair", "fat", "fate",  "father", "feast",  "feather", "finger", "fire", "fish", "fist", "flame", "flat",  "floor", "foam", "foot", "forest", "frog",  "gate",  "gift", "gleam", "glorious", "gnome",  "gnomes", "goblin", "goblins", "gold", "golden", "good", "govern", "grace",   "grass", "gravel", "grey", "growth", "half", "heart", "heat", "helmet", "hiding", "highborne", "holy", "home", "hope",  "horde", "horn", "horror", "human", "humans", "hunter", "iron", "isle", "island", "king", "knight",  "lady",   "land", "laugh",  "laughter", "light", "love",   "magic", "master", "metal", "month", "months", "moon",  "moonelf",    "mother", "mountain", "mountains", "mountaineer", "name",  "names",  "no", "not", "noble",  "neck",  "nether", "north", "northern", "of", "orc",  "orcish", "orcs",   "orange", "possess", "priest",  "queen",  "rain", "rat", "strider", "rule", "shadow", "shadows", "sand", "star", "stars", "sharp", "sick",   "silent", "silver", "south", "southern", "superior", "swift", "sword", "tall",   "the", "up",  "werewolf", "west",  "wet",  "white", "wife",   "willow", "wind", "window",  "windows",  "wing", "without", "wolf",  "woodpecker", "world",  "year", "yellow", "yes", "you", "young", "your",                 "eagleheart", "starlight", "swiftstrider"},

        ["new"] = { "kal",   "quel", "dorei", "min", "tad", "neled", "canad", "leben", "eneg", "odog",  "toloth", "neder", "caer", "or",    "ia",    "alnar",  "randa", "ar",  "ruth",  "mora",  "morram",   "ranc", "dagnir", "dagor",  "mor",   "bein",      "yest",  "yesta",     "adel",   "nell", "nuin",    "athan",  "sereg", "loth",    "parma", "cu",  "hwesta", "dis",   "iant",   "hathel",     "adab",     "wilwarin",  "tyuru",  "hini",     "ost",  "rist",    "faun",  "grond", "falas", "kano",      "him",  "raen",    "craban", "lang",    "randa", "sigil",  "mor",  "dur",    "fuin",     "or",  "erin", "rauko", "raukor", "gurth", "gurthram",  "hu",  "amarth", "rond", "cugu", "lugh",   "lor",   "rak",  "moth", "nogoth", "bar",      "thoron", "lhaw", "kemen", "rhun", "lost",  "goth",  "aduial",  "hen", "khalla",  "vzn",  "tug", "ambar", "ada",    "mereth", "guesse",  "lebed",  "nar",  "lim",  "paur", "lach",  "talan", "panas", "falf", "tahl", "taure",  "cabor", "annon", "anna", "ril",   "aglar",    "noldo",  "noldor", "orku",   "orkui",   "glor", "glorin", "man",  "kher",   "euranna", "salch", "brith",  "mith", "loa",    "per",  "ore",   "ur",   "thol",   "esgal",  "orkhalla",  "aire", "amar", "estel", "hoth",  "ras",  "del",    "engwa", "engwar", "faroth", "anga", "tol",  "tol",    "aran", "rochben", "khiril", "dor",  "lalath", "lalaith",  "galad", "meleth", "gul",   "khero",  "tinc",  "asta",  "astar",  "ithil", "ithildorei", "naneth", "orod",     "oroder",    "orodben",     "nesse", "nesser", "u",  "un",  "khalla", "iaeth", "rauk",   "forod", "foroda",   "en", "uruk", "urukha", "urukhi", "luin",   "kher",    "aiya",    "bereth", "ross", "nar", "gal",     "kher", "dae",    "daer",    "lith", "elen", "eleni", "maeg",  "slaiwa", "din",    "celeb",  "harad", "haradha",  "orkhalla", "sharu", "makla", "orchal", "dol", "oro", "gaur",     "adune", "mesc", "nim",   "herves", "tathar", "sul",  "henneth", "hennethi", "ram",  "ben",     "draug", "tabor",      "ambar",  "yen",  "malina", "aln", "le",  "neth",  "lin",                  "thoronore",  "elengalad", "sharugal"},
};


-- A dialect that translates HTE enabled thelassian into english.
-- Language: HTE Dialect
Lore_Archive["*HTE"] = {
};

-- Altwords: HTE Dialect
Lore_Archive["*HTE"]["altwords"] = {

	["old"] = { "kal",   "quel", "dorei", "min", "tad", "neled", "canad", "leben", "eneg", "odog",  "toloth", "neder", "caer", "or",    "ia",    "alnar",  "randa", "ar",  "ruth",  "mora",  "morram",   "ranc", "dagnir", "dagor",  "mor",   "bein",      "yest",  "yesta",     "adel",   "nell", "nuin",    "athan",  "sereg", "loth",    "parma", "cu",  "hwesta", "dis",   "iant",   "hathel",     "adab",     "wilwarin",  "tyuru",  "hini",     "ost",  "rist",    "faun",  "grond", "falas", "kano",      "him",  "raen",    "craban", "lang",    "randa", "sigil",  "mor",  "dur",    "fuin",     "or",  "erin", "rauko", "raukor", "gurth", "gurthram",  "hu",  "amarth", "rond", "cugu", "lugh",   "lor",   "rak",  "moth", "nogoth", "bar",      "thoron", "lhaw", "kemen", "rhun", "lost",  "goth",  "aduial",  "hen", "khalla",  "vzn",  "tug", "ambar", "ada",    "mereth", "guesse",  "lebed",  "nar",  "lim",  "paur", "lach",  "talan", "panas", "falf", "tahl", "taure",  "cabor", "annon", "anna", "ril",   "aglar",    "noldo",  "noldor", "orku",   "orkui",   "glor", "glorin", "man",  "kher",   "euranna", "salch", "brith",  "mith", "loa",    "per",  "ore",   "ur",   "thol",   "esgal",  "orkhalla",  "aire", "amar", "estel", "hoth",  "ras",  "del",    "engwa", "engwar", "faroth", "anga", "tol",  "tol",    "aran", "rochben", "khiril", "dor",  "lalath", "lalaith",  "galad", "meleth", "gul",   "khero",  "tinc",  "asta",  "astar",  "ithil", "ithildorei", "naneth", "orod",     "oroder",    "orodben",     "nesse", "nesser", "u",  "un",  "khalla", "iaeth", "rauk",   "forod", "foroda",   "en", "uruk", "urukha", "urukhi", "luin",   "kher",    "aiya",    "bereth", "ross", "nar", "gal",     "kher", "dae",    "daer",    "lith", "elen", "eleni", "maeg",  "slaiwa", "din",    "celeb",  "harad", "haradha",  "orkhalla", "sharu", "makla", "orchal", "dol", "oro", "gaur",     "adune", "mesc", "nim",   "herves", "tathar", "sul",  "henneth", "hennethi", "ram",  "ben",     "draug", "tabor",      "ambar",  "yen",  "malina", "aln", "le",  "neth",  "lin",                  "thoronore",  "elengalad", "sharugal"},

	["new"] = { "night", "high", "elf",   "one", "two", "three", "four",  "five",  "six",  "seven", "eight",  "nine",  "ten",  "above", "abyss", "accept", "age",   "and", "anger", "annoy", "annoying", "arm",  "bane",   "battle", "black", "beautiful", "begin", "beginning", "behind", "bell", "beneath", "beyond", "blood", "blossom", "book",  "bow", "breeze", "bride", "bridge", "broadsword", "building", "butterfly", "cheese", "children", "city", "cleaver", "cloud", "club",  "coast", "commander", "cool", "crooked", "crow",   "cutlass", "cycle", "dagger", "dark", "darker", "darkness", "day", "date", "demon", "demons", "death", "deathwing", "dog", "doom",   "dome", "dove", "dragon", "dream", "down", "dusk", "dwarf",  "dwelling", "eagle",  "ear",  "earth", "east", "empty", "enemy", "evening", "eye", "exalted", "fair", "fat", "fate",  "father", "feast",  "feather", "finger", "fire", "fish", "fist", "flame", "flat",  "floor", "foam", "foot", "forest", "frog",  "gate",  "gift", "gleam", "glorious", "gnome",  "gnomes", "goblin", "goblins", "gold", "golden", "good", "govern", "grace",   "grass", "gravel", "grey", "growth", "half", "heart", "heat", "helmet", "hiding", "highborne", "holy", "home", "hope",  "horde", "horn", "horror", "human", "humans", "hunter", "iron", "isle", "island", "king", "knight",  "lady",   "land", "laugh",  "laughter", "light", "love",   "magic", "master", "metal", "month", "months", "moon",  "moonelf",    "mother", "mountain", "mountains", "mountaineer", "name",  "names",  "no", "not", "noble",  "neck",  "nether", "north", "northern", "of", "orc",  "orcish", "orcs",   "orange", "possess", "priest",  "queen",  "rain", "rat", "strider", "rule", "shadow", "shadows", "sand", "star", "stars", "sharp", "sick",   "silent", "silver", "south", "southern", "superior", "swift", "sword", "tall",   "the", "up",  "werewolf", "west",  "wet",  "white", "wife",   "willow", "wind", "window",  "windows",  "wing", "without", "wolf",  "woodpecker", "world",  "year", "yellow", "yes", "you", "young", "your",                 "eagleheart", "starlight", "swiftstrider"},

};

--------------------
--   End of HTE   --
--------------------


-- Alternate title: High Elven - language: Thelassian
Lore_Archive["High Elven"] = Lore_Archive["Thelassian"];


-- Language: Nerubian
Lore_Archive["Nerubian"] = {

	[1] = { "m", "a", "t", "c", "k", "s", "u" },

	[2] = { "s'k", "ix", "t'k", "w'k", "qa", "h'r", "ph", "te", "en", "m'g" },

	[3] = { "ikh", "mar", "has", "mah", "chk", "mhj", "rhj", "ner", "m'rh", "kah", "sdh", "aa't", "k'st", "at't", "hs'p" },

	[4] = { "mh'gh", "tckh", "sujt", "gash", "tadh", "hasn", "kuht", "ahpt", "gher", "hadr", "ahtj", "anq'j", "uahr", "katc", "nifn", "mht'l", "ahtl", "anll", "tuvh", "qhna", "tajh" },

	[5] = { "hsatl", "tihkh", "nerub", "ankan", "anhqi", "mersk", "ind'eu", "ahtil", "tuhtl", "nehhm", "tutha", "xstha", "rhash", "sc'chk", "huskh", "ankha", "ni'cht", "asknq", "tchir", "cthsu", "khath", "nedhk", "nirjk", "ernhb" },

	[6] = { "natchk", "arahtl", "st'hcha", "ner'zuh", "anshtj", "thema't", "xhlatl", "tutank", "mahcrj", "qhuz'mn", "tas'qkb", "amnenn", "ras'zuj", "ak'schk" },

	[7] = { "amni'gkh", "zh'aqlir", "gaishan", "as'aith", "khashab", "tahattu", "ahamtik", "amhawnj", "gahdhmn", "ner'khan", "zub'amna", "narjhgt", "ash'rhjn" },

	[8] = { "thsk'anqi", "ashnt'khu", "ahtshakh", "amraa'nsh", "anj'khasz", "aman'ginh", "chak'sckh", "abrihght", "thkimpsa", "tltoani", "akh'nerig" },

	[9] = { "amnennar", "aszarh'itl", "nah'ahlzir", "ahjs'mhari", "nerub'anka", "mhandarjh", "ahlt'anksq", "qui'xhitl" },

	[10] = { "askh'nadfir", "zelk'neruzh", "gahdamarah", "erubtijiel", "unkh'leifra", "shiq'jhahnr", "tahat'ahk'nm", "haf'rahtuth" },

	[11] = { "hahse'nerutl", "anmhrabhskt", "majhanqhji", "gaht'nerdjhz", "nerhtl'qansh" }

};


-- Keywords: Nerubian
Lore_Archive["Nerubian"]["keywords"] = { "nerubian", "azjol", "nerub", "t" };


-- Language: Common Dialect
Lore_Archive["*Dialect"] = {
};

-- Altwords: Common Dialect
Lore_Archive["*Dialect"]["altwords"] = { 

	["old"] = { "you", "your", "you're", "my", "i" },

	["new"] = { "ye", "yer", "ye're", "me", "me" }

};



-- Language: Scottish Dialect
Lore_Archive["*Scottish"] = {
};

 -- Altwords: Scottish Dialect
Lore_Archive["*Scottish"]["altwords"] = {

	["old"] = { "yes", "child", "kid", "children", "kids", "moron",
	"splendid", "drink", "alcohol", "drunk", "good", "mess", "river",
	"inn", "house", "dance", "cold", "frost", "cloth", "coarse", "do",
	"you", "understand", "thirst", "dog", "idiot", "ass", "doing",
	"person", "clumsy", "broken", "broke", "dont", "shit", "church",
	"crazy", "male", "female", "woman", "man", "smelly", "stinky", "no",
	"not", "nothing", "oh", "out", "piss", "pissed", "money", "rare",
	"food", "cheer", "cheers", "small", "steal", "wife", "and", "old",
	"young", "you", "mom", "mother", "your", "night", "house", "town",
	"to", "little", "into", "beer" },

	["new"] = { "aye", "bairn", "bairn", "bairn", "bairn", "bampot",
	"barry", "bewy", "bewy", "hammered", "braw", "burach", "burn", "but and ben",
	"byre", "ceilidh", "chanken", "chanken", "cloot", "coorse",
	"dee", "ye", "ken", "druth", "dug", "edjit", "arse", "doos", "gadgee",
	"galoot", "gassed", "hosed", "dunnae", "shite", "kirk", "a loon",
	"mannie", "biddie", "biddie", "mannie", "minky", "minky", "nay", "nay",
	"nuh-hing", "och", "oot", "pish", "pished", "poppy", "rocking horse shite",
	"scran", "slange", "slange", "tad", "weech", "wifey", "an'",
	"ol'", "youngin", "ye", "mum", "mammy", "yer", "nicht", "hoose",
	"toon", "tae", "wee bit", "intae", "swally" }

};

--Language: Koraima
Lore_Archive["Koraima"] = {

	[1] = { "a", "s", "m", "q"},

	[2] = { "ra", "ar", "ak", "ha", "ro", "or", "re", "er", "se", "de" },

	[3] = { "rae", "nar", "req", "sre", "rai", "nai", "lli", "pyr", "fra", "gar", "lag" },

	[4] = { "shre", "naer", "kear", "rewt", "yier", "slie", "magr", "strt", "kall", "maer", "lerq", "rall" },

	[5] = { "marqe", "laque", "larrt", "grufr", "karyn", "herec", "mafgr", "jarte", "hered", "loras", "harkn", "narwt" },
	
	[6] = { "Duk'eyl", "Dat'aus", "Roj'uag", "Gun'eil", "Tal'iys", "Mel'iom", "Zhyr'ak", "Ra'zock", "Rom'alc", "Cij'onx", "Dis'ynb"},
	
	[7] = { "Gah'lunk", "Tih'nyu", "Mun'zsya", "Toh'nnuy", "Kej'dtue", "Cir'nlua", "Rif'tbae", "Dyd'cria", "Mub'fra", "Rix'ssyi", "Rur'cdyu"},
	
	[8] = { "Pal'naria", "Ron'taelk", "Snar'ealt", "Starn'yar", "rogn'lork", "erfde'ned", "Slart'nav", "Rogo'shno", "korin'nea", "wers'fade", "lert'nerq"},
	
	[9] = { "Ruytri'sij", "Krysti'den", "snar'eyart", "regin'fray", "jar'fre'ite", "Raz'zle'fra" },
	
	[10] = { "u'phol'lorft", "jirt'kraeyn", "harig'sfarg", "yarhl'fragt" },
	
	[11] = { "scari'fordan" },
	
	[12] = { "larig'hardins", "jariferda'ha" },
	
	[13] = { "sla'rehorvever", "lar'dragt'termi" },
	
	[14] = { "largonhan'garve", "devershis'refas" },
	
	[15] = { "scari'hardinsert", "rorin'falashanqs", "argetlefer'lohan", "dynamgferhas'rae" }

};
--Keywords: Koraima
Lore_Archive["Koraima"]["Keywords"] = { "koraima", "master" };

--Altwords: Koraima
Lore_Archive["Koraima"]["altwords"] = {

	["old"] = { "dragon", "air", "water", "fire", "drake", "whelp", "elder", "whelplings", "drakes", "elders", "element", "shadow", "%T" },

	["new"] = { "Skoperon", "agarin", "xoxal", "prothen", "Scira", "akita", "orwor", "akitas", "Prynar", "Orbejn", "Ramkeh", "dlukel", "m" }

};
--Alternate title: Koraiman - Language: Koraima
Lore_Archive["Koraiman"] = Lore_Archive["Koraima"];

-- Alternate title: Dragonish - language: Koraima
Lore_Archive["Dragonish"] = Lore_Archive["Koraima"];


-- Language Menu: languages to be added to the existing in-game language-selection menu
Lore_Archive["Languages"] = {

	"Koraiman",
	"Dark Iron",
	"Tier",
	"Thelassian",
	"Draconic",
	"Kalimag",
	"Eredun",
	"Nerubian",
	"Titan"
};
